aurora-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Florian Pfeiffer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AURORA-1189) Add a warning in the scheduler when the JVM version is < 1.8
Date Thu, 19 Mar 2015 03:22:38 GMT

    [ https://issues.apache.org/jira/browse/AURORA-1189?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14368436#comment-14368436
] 

Florian Pfeiffer commented on AURORA-1189:
------------------------------------------

submitted patch for reviewing

https://reviews.apache.org/r/32231/

> Add a warning in the scheduler when the JVM version is < 1.8
> ------------------------------------------------------------
>
>                 Key: AURORA-1189
>                 URL: https://issues.apache.org/jira/browse/AURORA-1189
>             Project: Aurora
>          Issue Type: Story
>          Components: Scheduler
>            Reporter: Bill Farner
>            Assignee: Florian Pfeiffer
>
> Since we plan to begin using JDK 1.8 and java 8 syntax in 0.9.0, we should log a visible
warning in 0.8.0 letting users know that they should prepare to switch to JRE 1.8.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message